Set or clear a backup label
PATCH
apiToken services:manageheader
AuthorizationBearer <token>A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.
Scope: services:manage
serviceId*numberapplication/json- body
disk*numberchainId*numbertimestamp*numberlabel*null|stringOperation completed or accepted; asynchronous actions may still be running.
application/json- response
disk*numberchainId*numbertimestamp*numberlabel*null|stringcurl -X PATCH 'https://api.deluxhost.net/v1/services/0/virtfusion/backups/label' \ -H "Authorization: Bearer $DELUXHOST_TOKEN" \ -H 'Content-Type: application/json' \ -d '{ "disk": 0, "chainId": 0, "timestamp": 0, "label": null}'Example Response
{ "disk": 0, "chainId": 0, "timestamp": 0, "label": null}